@charset "utf-8";
/* CSS Document */

body {	background-color: #000000;
font-family: Tahoma, Geneva, sans-serif;}

#container
{
	margin: 0 auto;
	width: 900px;


}

#header
{
	background: url(images/smash-repairs-sydney.jpg);
	height: 124px;
}


#navigation
{
	float: left;
	width: 900px;
	background: url(images/smash-repairs-sydney-bg.jpg);
	background-repeat: repeat-x;
	letter-spacing: 1px;
	font-weight: bold;
	height: 35px;
}

#navigation ul
{
	margin: 0px;
	margin-left: 40px;
	padding: 0;

}

#navigation ul li
{
	list-style-type: none;
	display: inline;
	font-size: 14px;
	
	
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	margin-right: 62px;
}

#navigation li a:hover { 
text-decoration: none;
color:#F00;}


h1 {font-size: 20px; color: #910001;}

h2 {color: #910001; font-size: 24px;
text-align: center;
font-weight: normal;}

h4 {color: #910001; font-size: 16px;
text-align: left;
font-weight: normal;
letter-spacing: 1.5px;
text-decoration: underline;}

h3 {background-color:#910001;
color: #FFF;
padding:5px 10px;
letter-spacing: 1px;}

a {color: #910001;
text-decoration: none;}

#content-container
{
	float: left;
	width: 900px;
	background-color:#FFF;
		
}

#content
{
	clear: left;
	float: left;
	width: 560px;
	padding: 10px 0;
	margin: 0 0 0 30px;
	display: inline;
	font-size: 12px;
	line-height: 1.4em;
	color: #141414;
	min-height: 450px; 
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 240px;
	padding: 10px;
	margin: 0px;
	display: inline;
	background-color: #efefef;
background-image: url(images/services-side-bg.jpg);
background-repeat: repeat-x;
background-color:#ffffff;
	
}

#aside p  {font-size: 14px;}
#aside h2 { color: #910001; text-align: center; font-size: 20px; font-weight: 800;}
#aside h3 { margin: 0; text-align: center; font-size: 18px;
font-weight: 800; color: #141414;
border: none;
padding: 0px;
background-color: none;}

#aside ul li {
	list-style:  square;}
	
#aside a { color: #910001;
text-decoration: none;}


.btn {
	background-color: #910001;
	color:#FFF;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px;
	text-align: left;
}


.textf{margin-bottom: 3px;}

#footer
{
	clear: left;
	background: url(images/smash-repairs-sydney-bg.jpg);
	background-repeat:repeat-x;
	text-align: center;
	height: 31px;
	font-size: 10px;
	color: #FFF;

}

#footer p {padding-top: 5px;}

#footer a {color: #ffffff;}

.big-buttons {
	background-image: url(images/smash-repairs-home-btn.jpg);
	background-repeat: repeat;}
	
.big-buttons h2 a {color: #ffffff; line-height: 40px;}

.service {border: 1px dotted #bbbbbb;
margin-bottom: 20px;
padding-left: 10px;}